Managed Databases

Get managed database details

get/managed-databases/{md_uuid}

View detailed information about a managed database: engine, plan, replicas and connection endpoint.

Authorization

Authorization
Authorization*string

Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.

Path parameters

md_uuid*string

Responses

Successful Response

application/json

uuid*string
project_id*integer
name*string
label?string | null
engine*string
version*string
topology*string
replicas*integer
status*string
endpoint_host?string | null
endpoint_port?integer | null
plan*ManagedDatabasePlanOut
Properties (9)
uuid*string
name*string
description?string | null
engine*string
cpu*integer
memory_gb*integer
storage_gb*integer
max_replicas*integer
price_per_hour*number
location*LocationSummaryOut
Properties (3)
id*integer
location_name*string
description?string | null
backup_enabled?boolean
Defaultfalse
backup_schedule_cron?string | null
backup_retention_days?integer
Default7
billing_type*string
protected?boolean
Defaultfalse
updated_at*string
Formatdate-time